BODY {
  FONT-FAMILY: Calibri, Times, Helvetica, Arial, sans-serif; 
  COLOR: #000;
  BACKGROUND: #FFF;
  PADDING: 0;
}

H1 {
  FONT-FAMILY: Calibri, Times, Helvetica, Arial, sans-serif;
  FONT-WEIGHT: bold;
  FONT-STYLE: italic;
  LINE-HEIGHT: 50px;
  TEXT-TRANSFORM: uppercase;
  TEXT-ALIGN: left;
  COLOR: #663366;
}

H2 {
  COLOR: #663366;
}

select {
  FONT-FAMILY: Calibri, Times, Helvetica, Arial, sans-serif;
  FONT-WEIGHT: bold;
  FONT-STYLE: italic;
  FONT-SIZE: 32px;
  TEXT-TRANSFORM: uppercase;
  TEXT-ALIGN: left;
  COLOR: #663366;
}

.kb_style select {
  FONT-FAMILY: Arial, sans-serif;
  FONT-SIZE: 12px;
  FONT-STYLE: normal;
  TEXT-ALIGN: left;
  COLOR: #663366;
}

BODY P {
  FONT-WEIGHT: plain;
  FONT-SIZE: 16px; 
}

BODY A { 
  FONT-SIZE: 16px;
  TEXT-DECORATION: none;
  COLOR: #000;
}

BODY A:hover { 
  COLOR: #333;
}

TD {
  FONT-WEIGHT: plain;
}

.QUOTE {
  FONT-FAMILY: Times;
  FONT-WEIGHT: bold;
  FONT-STYLE: italic;
  FONT-SIZE: 18px;
}

.ALERT { 
  TEXT-ALIGN: center;
  FONT-SIZE: 24px;
  FONT-WEIGHT: bold;
  COLOR: #F00;
}

.HIDDEN {
  WIDTH: 35;
  BORDER: 0px;
  BORDER-COLLAPSE: collapse;
  BACKGROUND: #FF0;
  COLOR: #000;
}

.SUBBOX {
  PADDING: 10px;
  OVERFLOW: auto;
  WIDTH: 370px;
  HEIGHT: 393px;
} 

.SELECTBOX {
  PADDING: 10px;
  OVERFLOW: auto;
  WIDTH: 620px;
  HEIGHT: 300px;
} 

.LAYOUT {
  PADDING: 0;
  BORDER-COLLAPSE: collapse;
}

.LAYOUT TD {
  PADDING: 0;
}

.FORMLAYOUT {
  PADDING: 0;
  BORDER-COLLAPSE: collapse;
}

.FORMLAYOUT TD {
  PADDING: 5px;
  
}

.OVERLAY {
  PADDING: 0;
  BORDER-COLLAPSE: collapse;
  BACKGROUND: url(background/trans100.png);
}

.OVERLAY TD {
  PADDING: 0;
}

.LISTTABLE {
  BORDER-COLLAPSE: collapse;
}

.LISTTABLE TR:nth-child(even) {background: #B7B}
.LISTTABLE TR:nth-child(odd)  {background: #959} 

.LISTTABLE TH {
  PADDING: 0;
  FONT-SIZE: 14;
  FONT-WEIGHT: normal;
  TEXT-ALIGN: center;
  HEIGHT: 30;
  COLOR: #000000
}

.LISTTABLE TD {
  PADDING: 0;
  FONT-SIZE: 14;
  FONT-WEIGHT: normal;
}

.LISTTABLE A {
  COLOR: #000;
  TEXT-DECORATION: none;
}

.LISTTABLE A:hover {
  COLOR: #000;
}

.NOTE {
  background: #C6C;
}

.NOTE TH {
  background: #F8F;
}

.MYNOTE {
  background: #E8E;
}

.MYNOTE TH {
  background: #FAF;
}

.ITEM {
  BORDER-COLLAPSE: collapse;
}

.ITEM TH {
  PADDING: 2;
  FONT-SIZE: 10;
  FONT-WEIGHT: normal;
  TEXT-ALIGN: center;
  BACKGROUND: #F3F;
  HEIGHT: 15;
  COLOR: #000000
}

.ITEM TD {
  PADDING: 4;
  FONT-SIZE: 14;
  FONT-WEIGHT: normal;
  BACKGROUND: #33F;
  COLOR: #000;
}

.SITEM {
  BORDER-COLLAPSE: collapse;
}

.SITEM TH {
  PADDING: 2;
  FONT-SIZE: 10;
  FONT-WEIGHT: normal;
  TEXT-ALIGN: center;
  BACKGROUND: #33F;
  HEIGHT: 15;
  COLOR: #000000
}

.SITEM TD {
  PADDING: 4;
  FONT-SIZE: 14;
  FONT-WEIGHT: normal;
  BACKGROUND: #F3F;;
  COLOR: #000;
}

.PRINT {
}

.PRINT TH {
  PADDING: 0;
  FONT-SIZE: 11;
  FONT-WEIGHT: bold;
  TEXT-ALIGN: left;
  BACKGROUND: #fff;
}

.PRINT TD {
  PADDING: 0;
  FONT-SIZE: 11;
  FONT-WEIGHT: normal;
  BACKGROUND: #fff;
}

.MENU {
  BORDER-COLLAPSE: collapse;
}

.MENU TD {
  PADDING: 0;
}

.MENU A {
  COLOR: #000;
  TEXT-DECORATION: none;
}

.MENU A:hover {
  COLOR: #FFF;
}

.BLUE {
  BACKGROUND: #4EAEFD;
}

.PINK {
  BACKGROUND: #2E9755;
}

.GREEN {
  BACKGROUND: #5CE004;
}

.YELLOW {
  FONT-FAMILY: Arial, Helvetica, sans-serif; 
  FONT-SIZE: 14;
  FONT-WEIGHT: normal;
  TEXT-ALIGN: center;
  BACKGROUND: #FFFF00;
}

.YELLOW A {
  TEXT-DECORATION: none;
  COLOR: #0000FF;
}

.YELLOW A:hover {
  COLOR: #000000;
}

.WHITE {
  BACKGROUND: #FFFFFF;
}

.Hypo {
  text-align: left;
  font-size: 20px;
  BORDER: 0px;
  BORDER-COLLAPSE: collapse;

}

.Hypo select {
  FONT-FAMILY: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-transform: none;
  color: #000000;
}

.Hypo TH {
  padding: 4px;
  background: #cccccc;
  text-align: right; 
}

.Hypo TH:first-child {
  text-align: left;
}

.Hypo TD {
  padding: 4px;
  text-align: right; 
  width: 120px;
}

.Hypo TD:first-child {
  text-align: left; 
  width: 400px;
}

.Hypo TR:nth-child(even) {
  background: #eeeeee;
  border: solid 1px black; 
}

.Hypo TR:nth-child(odd) {
  border: solid 1px black; 
}

.Legend {
  text-align: left;
  font-size: 14px;
  BORDER: 0px;
  BORDER-COLLAPSE: collapse;
}

.Legend TH {
  padding: 4px;
  background: #cccccc;
  text-align: right; 
}

.Legend TH:first-child {
  text-align: left;
}

.Legend TD {
  padding: 4px;
  text-align: right; 
  width: 120px;
}

.Legend TD:first-child {
  text-align: left; 
}

.Legend TR:nth-child(even) {
  background: #eeeeee;
  border: solid 1px black; 
}

.Legend TR:nth-child(odd) {
  border: solid 1px black; 
}

.Ingr {
  text-align: left;
  font-size: 20px;
  BORDER: 0px;
  BORDER-COLLAPSE: collapse;
}

.Ingr select {
  FONT-FAMILY: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-transform: none;
  color: #000000;
}

.Ingr TH {
  padding: 4px;
  background: #cccccc;
}

.Ingr TD {
  padding: 4px;
  width: 120px;
}

.Ingr TR:nth-child(even) {
  background: #eeeeee;
  border: solid 1px black; 
}

.Ingr TR:nth-child(odd) {
  border: solid 1px black; 
}

.Fore {
  text-align: left;
  font-size: 20px;
  border: black solid 1px;  
  border-collapse: collapse; 
}

.Fore select {
  font-family: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-transform: none;
  color: #000000;
}

.Fore option {
  font-family: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-transform: none;
  color: #000000;
}


.Fore input{
  font-family: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 19px;
  text-transform: none;
  color: #000000;
}

.Fore TD {
  background: #eeeeee;
  padding: 4px;
  width: 120px;
}

/*
.Fore TD:first-child {
  text-align: left; 
}
*/

.Forelist {
  border: black solid 1px;
  border-collapse: collapse; 
  background: #ffffff;
  font-family: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  text-transform: none;
  color: #000000;
}

.Forelist TH {
  background: #f0f0f0;
  padding: 4px;
  text-align: left;
}

.Forelist TD {
  padding: 4px;
}

.ForelistP {
  border-collapse: collapse; 
  background: #ffffff;
  font-family: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  text-transform: none;
  color: #999999;
}

.ForelistP TD {
  padding: 4px;
}

.Foreselect {
  text-align: left;
  font-size: 20px;
  border: none;  
  border-collapse: collapse; 
}

.Foreselect td {
  text-align: right;
}

.Foreselect td:first-child {
  text-align: left;
}
.Foreselect SELECT {
  FONT-FAMILY: Calibri, Times, Helvetica, Arial, sans-serif;
  FONT-WEIGHT: bold;
  FONT-STYLE: normal;
  TEXT-ALIGN: left;
  COLOR: #663366;
  align: right;
}

.Sensor {
  text-align: left;
  font-size: 20px;
  BORDER: 0px;
  BORDER-COLLAPSE: collapse;

}

.Sensor select {
  FONT-FAMILY: Calibri, Times, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-transform: none;
  color: #000000;
}

.Sensor TH {
  padding: 4px;
  background: #cccccc;
  text-align: left; 
}

.Sensor TD {
  padding: 4px;
  text-align: left; 
  width: 120px;
}

.Sensor TD:first-child {
  width: 400px;
}

.Sensor TR:nth-child(even) {
  background: #eeeeee;
  border: solid 1px black; 
}

.Sensor TR:nth-child(odd) {
  border: solid 1px black; 
}

